## folder-color-common 0.0.86

=== debian/changelog ===
folder-color-common (0.0.86-0ubuntu4) groovy; urgency=medium

  * Remove the dependency on gvfs-bin, which was removed in groovy

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 15 Sep 2020 15:56:45 +0200

folder-color-common (0.0.86-0ubuntu3) focal; urgency=medium

  * Migrate to python3.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 13 Feb 2020 20:43:38 +0000

folder-color-common (0.0.86-0ubuntu2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:33:12 +0000

folder-color-common (0.0.86-0ubuntu1) artful; urgency=medium

  [ Marcos Costales ]
  * New upstream release with redesigned icons.
  
  [ Bhavani Shankar ]
  * Repack the orig tarball.
  * Update standards to 4.0.1.
  * Remove depends/conflicts/breaks on obselete packages.
  * Update copyright and years to reflect latest stuff.
  * Use dh 10.
  * Use src:v3 format.
  * Update watch to v4.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 24 Aug 2017 08:26:36 +0530

folder-color-common (0.0.79-0ubuntu1) xenial; urgency=medium

  * New upstream release
    + Fixed shell injection while using icon themes.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 01 Feb 2016 00:39:01 +0530

folder-color-common (0.0.78-0ubuntu1) wily; urgency=medium

  * New upstream release with new redesigned icons.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 10 Jun 2015 16:27:21 +0530

folder-color-common (0.0.60-0ubuntu1) vivid; urgency=medium

  * Bug fix release upload.
    + Remove scalable folder color theme as it would break an upgrade
      (LP: #1434412, 1431504)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 23 Mar 2015 18:53:58 +0530

folder-color-common (0.0.46-0ubuntu1) vivid; urgency=medium

  [ Marcos Costales ]
  * Initial Release (LP: #1363452)

  [ Bhavani Shankar ]
  * Perform some minor tweaks on packaging.
    + Make debian/copyright compliant to the latest standards.
    + Set standards-version.
    + Use ubuntu address of the maintainer.
    + Tweak the description to be more generic.
    + Priority is set to optional.
    + Use dh_python2.
    + Use source 1.0 format.
    + Add a watch file.

 -- costales <costales.marcos@gmail.com>  Sun, 7 Dec 2014 10:10:31 +0000
