=== debian/control ===
Source: folder-color-common
Section: utils
Priority: optional
Standards-Version: 4.0.1
Maintainer: costales <costales@ubuntu.com>
Build-Depends: python3, python3-distutils-extra, debhelper (>=10), dh-python
Homepage: https://code.launchpad.net/folder-color

Package: folder-color-common
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Breaks: folder-color (<< 0.0.50), folder-color-caja (<< 0.0.50)
Replaces: folder-color (<< 0.0.50), folder-color-caja (<< 0.0.50)
Description: folder color library
 icons and translations for folder color
