=== debian/watch ===
version=4
  https://launchpad.net/folder-color/+download \
  https://launchpad.net/folder-color/.*/folder-color-common(.+).tar.gz debian uupdate
